Bug 738806

Summary: virt-manager resize to vm broken
Product: [Fedora] Fedora Reporter: Eric Blake <eblake>
Component: virt-managerAssignee: Cole Robinson <crobinso>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: berrange, crobinso, dougsland, dpierce, hbrock, hjiang, jforbes, mzhan, rwu, twaugh, virt-maint, zpeng
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: virt-manager-0.9.0-6.fc16 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 728541 Environment:
Last Closed: 2011-10-09 19:50:11 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 728541    
Bug Blocks:    

Comment 1 Eric Blake 2011-09-15 20:57:43 UTC
Reproduced with virt-manager-0.9.0-5.fc16.noarch during Fedora Virt Test Day:

https://fedoraproject.org/wiki/Test_Day:2011-09-15_Virtualization

Comment 2 Cole Robinson 2011-09-19 15:56:04 UTC
This is fixed upstream, just need to backport:

http://git.fedorahosted.org/git?p=virt-manager.git;a=commit;h=a815fa17a7c643ddde8ea326399e2bee449dff98

Comment 3 Fedora Update System 2011-09-27 18:26:56 UTC
virt-manager-0.9.0-6.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/virt-manager-0.9.0-6.fc16

Comment 4 Fedora Update System 2011-09-28 18:50:19 UTC
Package virt-manager-0.9.0-6.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing virt-manager-0.9.0-6.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/virt-manager-0.9.0-6.fc16
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-10-09 19:50:11 UTC
virt-manager-0.9.0-6.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.